<?php
/**
* @package phpBB3 Soft Delete
* @copyright (c) 2007 EXreaction,
*/

/**
* @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

// Create the lang array if it does not already exist
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// Merge the following language entries into the lang array
$lang = array_merge($lang, array(
	'CLICK_RETURN_POST'				=> '%sלחץ כאן על מנת לחזור להודעה%s',
	'CLICK_RETURN_TOPIC'			=> '%sלחץ כאן על מנת לחזור לנושא%s',
	'CLICK_RETURN_FORUM'			=> '%sלחץ כאן על מנת לחזור לפורום%s',

	'FOUNDER_ONLY'					=> 'אתה חייב להיות מייסד האתר על מנת לגשת לעמוד זה.',

	'HARD_DELETE'					=> 'מחיקה קשה',
	'HARD_DELETE_MESSAGE'			=> 'מחק הודעה',
	'HARD_DELETE_MESSAGE_CONFIRM'	=> 'אתה בטוח שבירצונך למחוק הודעה זו לצמיתות?',
	'HARD_DELETE_TOPIC'				=> 'מחיקת נושא קשה',
	'HARD_DELETE_TOPIC_CONFIRM'		=> 'אתה בטוח שבירצונך למחוק נושא זה לצמיתות?.',
	'HARD_DELETE_TOPICS'			=> 'מחיקת נושאים קשה',
	'HARD_DELETE_TOPICS_CONFIRM'	=> 'אתה בטוח שבירצונך למחוק נושאים אלה לצמיתות?',

	'LOG_HARD_DELETE_POST'			=> '<strong>מחק הודעה</strong><br />» %s',
	'LOG_HARD_DELETE_TOPIC'			=> '<strong>מחק נושא</strong><br />» %s',
	'LOG_SOFT_DELETE_POST'			=> '<strong>מחיקה רכה post</strong><br />» %s',
	'LOG_SOFT_DELETE_TOPIC'			=> '<strong>מחיקת נושא קלה</strong><br />» %s',
	'LOG_UNDELETE_POST'				=> '<strong>ביטול מחיקת הודעה</strong><br />» %s',
	'LOG_UNDELETE_TOPIC'			=> '<strong>ביטול מחיקת נושא</strong><br />» %s',

	'POST_HARD_DELETE_SUCCESS'		=> 'הודעה זו נמחקה בצורה קשה בהצלחה.',
	'POST_SOFT_DELETE_SUCCESS'		=> 'הודעה זו נמחקה בצורה רכה בהצלחה.',
	'POST_UNDELETE_SUCCESS'			=> 'להודעה זו התבטל המחיקה בהצלחה.',
	'POSTS_MCP_DELETE_SUCCESS'		=> 'ההודעות נמחקו בהצלחה.',

	'SOFT_DELETE_INSTALL_COMPLETE'	=> 'שינוי בסיס נתונים התבצע בהצלחה!<br />אנא מחק קובץ זה.',
	'SOFT_DELETE_MESSAGE'			=> 'מחיקה רכה להודעה',
	'SOFT_DELETE_MESSAGE_CONFIRM'	=> 'אתה בטוח שבירצונך למחוק הודעה זו מחיקה רכה?',

	'TOPIC_HARD_DELETE_SUCCESS'		=> 'נושא זה נמחק מחיקה קשה בהצלחה',
	'TOPIC_SOFT_DELETED'			=> 'הנושא נמחק.',
	'TOPIC_SOFT_DELETE_SUCCESS'		=> 'הנושא נמחק בהצלחה',
	'TOPIC_UNDELETE_SUCCESS'		=> 'לנושא זה התבטל המחיקה בהצלחה.',
	'TOPICS_MCP_DELETE_SUCCESS'		=> 'הנושאים נמחקו בהצלחה.',

	'UNDELETE_POST'					=> 'בטל מחיקת הודעה',
	'UNDELETE_POST_CONFIRM'			=> 'אתה בטוח שבירצונך לבטל מחיקה להודעה זו?',
));

?>