<?php
/**
* @package phpBB3 Soft Delete
* @copyright (c) 2007 EXreaction,
*/

/**
* @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

// Create the lang array if it does not already exist
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// Merge the following language entries into the lang array
$lang = array_merge($lang, array(
	'LOG_HARD_DELETE_POST'			=> '<strong>מחק הודעה</strong><br />> %s',
	'LOG_HARD_DELETE_TOPIC'			=> '<strong>מחק נושא</strong><br />> %s',
	'LOG_SOFT_DELETE_POST'			=> '<strong>מחיקה רכה להודעה</strong><br />> %s',
	'LOG_SOFT_DELETE_TOPIC'			=> '<strong>מחיקה רכה לנושא</strong><br />> %s',
	'LOG_UNDELETE_POST'				=> '<strong>ביטול מחיקת הודעה</strong><br />> %s',
	'LOG_UNDELETE_TOPIC'			=> '<strong>ביטול מחיקת נושא</strong><br />> %s',
));

?>